$(common-objpfx)nptl/pthread_rwlock_rdlock.os \
  $(common-objpfx)nptl/pthread_rwlock_rdlock.os:  \
 ../nptl/sysdeps/unix/sysv/linux/i386/i686/pthread_rwlock_rdlock.S \
  ../include/libc-symbols.h $(common-objpfx)config.h \
  ../sysdeps/wordsize-32/symbol-hacks.h \
  ../nptl/sysdeps/unix/sysv/linux/i386/i686/../i486/pthread_rwlock_rdlock.S \
  ../sysdeps/unix/sysv/linux/i386/sysdep.h ../sysdeps/unix/i386/sysdep.h \
  ../sysdeps/unix/sysdep.h ../sysdeps/generic/sysdep.h \
  ../sysdeps/unix/sysv/linux/sys/syscall.h \
  /usr/src/linux-source-2.6.15/include/asm/unistd.h \
  ../sysdeps/i386/sysdep.h ../sysdeps/generic/bp-sym.h \
  ../sysdeps/i386/bp-asm.h \
  ../nptl/sysdeps/unix/sysv/linux/i386/i686/dl-sysdep.h ../include/tls.h \
  ../nptl/sysdeps/i386/i686/tls.h ../nptl/sysdeps/i386/i686/../tls.h \
  $(common-objpfx)tcb-offsets.h \
  $(common-objpfx)lowlevelrwlock.h \
  $(common-objpfx)pthread-errnos.h

../include/libc-symbols.h:

$(common-objpfx)config.h:

../sysdeps/wordsize-32/symbol-hacks.h:

../nptl/sysdeps/unix/sysv/linux/i386/i686/../i486/pthread_rwlock_rdlock.S:

../sysdeps/unix/sysv/linux/i386/sysdep.h:

../sysdeps/unix/i386/sysdep.h:

../sysdeps/unix/sysdep.h:

../sysdeps/generic/sysdep.h:

../sysdeps/unix/sysv/linux/sys/syscall.h:

/usr/src/linux-source-2.6.15/include/asm/unistd.h:

../sysdeps/i386/sysdep.h:

../sysdeps/generic/bp-sym.h:

../sysdeps/i386/bp-asm.h:

../nptl/sysdeps/unix/sysv/linux/i386/i686/dl-sysdep.h:

../include/tls.h:

../nptl/sysdeps/i386/i686/tls.h:

../nptl/sysdeps/i386/i686/../tls.h:

$(common-objpfx)tcb-offsets.h:

$(common-objpfx)lowlevelrwlock.h:

$(common-objpfx)pthread-errnos.h:
